/**************************************************************************************************************
* Reset all styles
**************************************************************************************************************/

HTML, BODY, DIV, SPAN, APPLET, OBJECT, IFRAME,
H1, h1, h2, H4, H5, H6, P, BLOCKQUOTE, PRE,
A, ABBR, ACRONYM, ADDRESS, BIG, CITE, CODE,
DEL, DFN, EM, FONT, IMG, INS, KBD, Q, S, SAMP,
SMALL, STRIKE, STRONG, SUB, SUP, TT, VAR,
B, U, I, CENTER,
DL, DT, DD, OL, UL, LI,
FIELDSET, FORM, LABEL, LEGEND,
TABLE, CAPTION, TBODY, TFOOT, THEAD, TR, TH, TD {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align:baseline;
	background:transparent;
}

BLOCKQUOTE:before, BLOCKQUOTE:after,
Q:before, Q:after {
	content:'';
	content:none;
}

BODY { line-height:1; }
OL, UL { list-style:none; }
BLOCKQUOTE, Q { quotes:none; }
:focus { outline:0; }
INS { text-decoration:none; }
DEL { text-decoration:line-through; }
TABLE { border-collapse:collapse; border-spacing:0; }

/**************************************************************************************************************
* Common elements for all pages
**************************************************************************************************************/

BODY {
	background:#F0F0F0;
	font-family:verdana, sans-serif;
	font-size:11px;
	color:#202020;
}

SUB {
	vertical-align:sub;
}

SUP {
	vertical-align:super;
}

.autoclear:after {
	content:'.';
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

P {
	line-height:1.7;
	margin-top:15px;
}

A { color:#c6203e; font-weight:bold; text-decoration:none; }
A:hover { color:#e22547; text-decoration:underline; }

.main-container {
	margin:0 auto;
	width:940px;
	padding-left:40px;
	padding-right:40px;
}

#main {
	background:#F6F6F6 url('../images/background.png') center bottom repeat-x;
}

#main .main-container {
	background:url('../images/background-inner.png') left top no-repeat;
}

#main .main-top-border {
	border-top:12px solid #414141;
	padding-top:30px;
}

.horizontal-nav {
	letter-spacing:-4px;
	word-spacing:-4px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
.horizontal-nav {
	margin-right:-20px;
}

#account-bar .horizontal-nav{
	margin-right:0px !important;
}
}



.horizontal-nav LI {
	display:inline-block;
	letter-spacing:normal;
	word-spacing:normal;
	vertical-align:bottom;
}

.horizontal-nav LI.textonly
{
	line-height: 14px;
	margin-right: 10px;
	padding-bottom: 6px;
}

.horizontal-nav LI.textonly small
{
	color: #919191;
	font-style: italic;
}

.horizontal-nav.hidden
{
	display: none;
}

INPUT.rounded-button {
	overflow:visible;
	border:none;
	cursor:pointer;
}

.rounded-button {
	background:#c6203e url('../images/background-button-right.png') right 50% no-repeat;
	font-family:verdana, sans-serif;
	font-weight:normal;
	display:inline-block;
	color:#ffffff;
	font-size:16px;
	padding:7px 30px 10px 12px;
	margin-top:24px;
	line-height:1.4;
	border-radius:7px;
	-moz-border-radius:7px;
}

.rounded-button:hover {
	text-decoration:none;
	background-color:#de2345;
	color:#ffffff;
}

.rounded-button.submit {
	padding:6px 36px 7px 22px;
}

.rounded-button.alternate {
	background-color:#d78137;
}

.rounded-button.alternate:hover {
	background-color:#ee964b;
}

.rounded-button.grey {
	background-color:#e2e2e2;
	background-image:url('../images/background-button-right-grey.png');
	color:#5e5e5e;
}

.rounded-button.grey:hover {
	background-color:#ededed;
}

.rounded-button.bin {
	padding:8px 14px 9px !important;
	background:#eaeaea url('../images/background-button-bin.png') center center no-repeat;
}

.rounded-button.process {
	background:#90BA6D;
	padding:3px 6px 4px 6px;
}

.rounded-button.process:hover {
	background-color:#A4D67C;
}

.rounded-button.cancel {
	background:#c6203e;
	padding:3px 6px 4px 6px;
}

.rounded-button.cancel:hover {
	background-color:#de2345;
}

.rounded-button.bin:hover {
	background-color:#d7d7d7;
}

.rounded-button.small {
	padding:3px 30px 4px 6px;
}

.textbox {
	background:#ffffff;
	padding:12px 20px 28px;
}

.textbox H1, .textbox h1, .textbox h2, .textbox .subtitle {
	background:url('../images/background-slash.png') left bottom repeat-x;
	padding-bottom:18px;
	font-size:18px;
	color:#000000;
	margin:0;
}

.textbox.cms-content UL {
	margin-top:10px;
	margin-left:12px;
	list-style:inside disc;
	line-height:1.6;
}

.textbox.cms-content TH {
	font-size:9px;
	padding:0;
}

.statusMessage {
	padding:15px;
	text-align:center;
	border:1px solid #9d9d9d;
	margin-bottom:15px;
	border-radius:7px;
	-moz-border-radius:7px;
}

.ajax-loader {
	background:url('../images/ajax-loader.gif') center center no-repeat;
	height:11px;
	padding:14px 0;
}

/*****************************************************************
* General table style
*****************************************************************/

TABLE {
	font-size:14px;
	margin-top:24px;
	width:100%;
}

TABLE THEAD TH {
	background:#393939 url('../images/background-table-header.png') center top repeat-x;
	color:#ffffff;
	border-top:1px solid #adadad;
	font-size:12px;
	border-left:2px solid #5e5e5e;
	border-right:2px solid #5e5e5e;
	border-top:2px solid #b4b4b4;
}

TABLE THEAD TH, TABLE TBODY TD {
	height:34px;
	vertical-align:middle;
}

TABLE TBODY TD {
	background:#eeeeee url('../images/background-table-data.png') center -34px repeat-x;
	color:#000000;
	border-top:2px solid #eaeaea;
	border-left:2px solid #eaeaea;
	border-right:2px solid #eaeaea;
	padding:8px;
}

TABLE THEAD TH.first, TABLE TBODY TD.first {
	border-left:none;
}

TABLE THEAD TH.last, TABLE TBODY TD.last {
	border-right:none;
}

TABLE THEAD TR.spacer TD {
	border-top:4px solid #b7b7b7;
	background:#f3f3f3;
}

TABLE TD.empty {
	text-align:center;
}

TABLE INPUT.quantity {
	width:30px;
	border-top:1px solid #9c9c9c;
	border-left:1px solid #d6d6d6;
	border-right:1px solid #d5d5d5;
	border-bottom:1px solid #e8e8e8;
	text-align:center;
}

TABLE .rounded-button {
	margin-top:0;
	padding:4px 28px 4px 4px;
	font-size:13px;
}

TABLE TD.totals {
	text-align:right;
	font-weight:bold;
}

/*****************************************************************
* Pagination style
*****************************************************************/

.pagination {
	clear:both;
	padding-top:20px;
	text-align:right;
}

.pagination A {
	font-size:14px;
	padding:3px;
	color:#000000;
}

.pagination A.current {
	border:1px solid #eeeeee;

}

/*****************************************************************
* Account bar header
*****************************************************************/

#message-bar {
	width:100%;
	background:#dc3c59;
	color:#fff;
	text-align:center;
	font-family:arial, sans-serif;
	font-weight: bold;
	line-height: 20px;
	font-size: 14px;
	padding: 15px;
	min-width: 940px;
}

#account-bar {
	width:100%;
	height:60px;
	background:#000000;
	color:#ffffff;
	text-align:right;
	font-family:arial, sans-serif;
}

#account-bar .main-container {
	position:relative;
}

#account-bar .logo {
	position:absolute;
	top:15px;
	left:45px;
}

#account-bar .logo A {
	color:#ffffff;
	text-decoration:none;
}

#account-bar .logo IMG {
	vertical-align:middle;
	margin-right:10px;
}

#account-bar .logo SPAN {
	font-size:15px;
}

#account-nav {
	color:#ababab;
	font-size:14px;
	padding-top:20px;
}

#account-nav LI {
	height:24px;
}

#account-nav SPAN {
	margin-right:6px;
	display:block;
        border-right: 1px solid #959595;
        padding-right: 10px;
}

#account-nav A {
	display:block;
	color:#ffffff;
	text-decoration:none;
	padding:0 5px;
	border-right:1px solid #959595;
}

#account-nav .last A, #account-nav .status A  {
	border-right:none;
}

#account-nav A:hover {
	color:#dc3c59;
}

#account-nav .basket A {
	font-size:12px;
	color:#ffffff;
	background:#4d4d4d url('../images/icon-basket.gif') 6px 50% no-repeat;
	border:0;
	padding:4px 12px 6px 27px;
	margin-left:10px;
	border-radius:5px;
	-moz-border-radius:5px;
}

#account-nav .basket A:hover {
	background-color:#666666;
}

/*****************************************************************
* Header
*****************************************************************/

#header {
	text-align:right;
	height:87px;
	z-index:1;
}

#header-nav A {
	display:block;
	font-size:15px;
	color:#000000;
	text-decoration:none;
	padding:11px 0 15px;
}

#header-nav LI {
	border-bottom:5px solid #c2c2c2;
	margin-top:3px;
}

#header-nav SPAN {
	display:block;
	height:17px;
	padding:0 10px;
	border-right:1px solid #e3e3e3;
}

#header-nav A:hover {
	color:#dc3c59;
}

#header-nav .last SPAN {
	border-right:none;
	padding-right:23px;
}

#header-nav LI.active {
	border-top:3px solid #c2c2c2;
	border-bottom-color:#dc3c59;
	margin-top:0;
}

#header-nav .active A {
	background:#ededed url('../images/background-nav-tab.png') center top repeat-x;
}

#header-nav LI {
	position:relative;
	z-index:2;
}

#header-nav .subnav {
	position:absolute;
	top:48px;
	letter-spacing:normal;
	word-spacing:normal;
	text-align:left;
	display:none;
	z-index:3;
	width:170px;
}

#header-nav LI:hover .subnav, #header-nav LI.hover .subnav {
	display:block;
}

#header-nav .subnav LI {
	display:block;
	border:none;
	margin:0;
	z-index:0;
}

#header-nav .subnav LI A {
	color:#ffffff;
	background:#353535;
	border-top:1px solid #4b4b4b;
	border-bottom:1px solid #4b4b4b;
	padding:9px 12px;
	font-size:12px;
	margin:0;
	font-weight:normal;
}

#header-nav .subnav LI A:hover {
	background:#404040;
	border-color:#666666;
	color:#ffffff;
}

/*****************************************************************
* Footer
*****************************************************************/

#footer .main-container {
	background:url('../images/background-slash.png') left 30px repeat-x;
	padding:54px 0 0;
}

.footer-nav {
	margin-bottom:15px;
}

.footer-nav LI {
	padding-bottom:4px;
}

.footer-nav A {
	font-size:11px;
	color:#000000;
	text-decoration:none;
	padding:0 4px;
	border-right:1px solid #bce1e2;
}

.footer-nav A:hover, .footer-nav .active A {
	color:#c42424;
}

.footer-nav .first A {
	padding-left:0;
}

.footer-nav .last A {
	border-right:none;
}

#footer-right {
	float:right;
	width:300px;
}

#footer-right img{
	float:right;
}

#footer .footer-extra {
	float:left;
}

#footer-azure {
	/*background:#f0f0f0 url('../images/daykin-and-storey-logo.png') left 6px no-repeat;*/
	font-size:10px;
	line-height:1.3;
	color:#8a8a8a;
	width:250px;
	padding-top:28px;
}

#footer-azure A {
	color:#8a8a8a;
}

/*****************************************************************
* Page content
*****************************************************************/

#page-hero IMG {
	margin-bottom:24px;
}

#page-column-left {
	width:620px;
	margin-right:20px;
	float:left;
	overflow:hidden;
}

#page-column-right {
	float:left;
	width:300px;
	overflow:hidden;
}

#page-columns .textbox.imagebox {
	background:#f2f2f2 center top no-repeat;
}

#page-column-right .textbox {
	margin-bottom:23px;
}

#page-columns .textbox.imagebox h2 {
	margin-bottom:80px;
}

#page-columns .textbox .main-image {
	float:left;
	border:6px solid #f1f1f1;
	margin:15px 15px 15px 0;
}

#page-columns.home .textbox {
	min-height:220px;
	margin-bottom:0;
}

#page-columns .inner-split-third {
	float:left;
	width:31%;
	padding:0 1%;
}

#page-columns .inner-split-third.middle {
	border-left:1px solid #eaeaea;
	border-right:1px solid #eaeaea;
}

#page-columns .inner-split.head-office {
   float: right;
	width:31%;
	padding:0 1%;
}

/**************************************************************************************************************
* Homepage
**************************************************************************************************************/

#home-hero {
	height:345px;
	background:#dedddc;
	margin-bottom:37px;
	position:relative;
	color:#000000;
}

#home-hero h1 {
	position:absolute;
	top:76px;
	left:66px;
	font-size:69px;
	z-index:1;
}

#home-hero h1 A {
	text-decoration:none;
	color:#000000;
}

#home-hero h1 A:hover {
	color:#C6203E;
}

#home-hero h1 SPAN {
	display:block;
	font-size:43px;
	position:relative;
	top:-20px;
}

#home-hero LI {
	background:center top no-repeat;
	position:relative;
	height:345px;
}


#home-hero LI P {
	position:absolute;
	margin:0;
	top:188px;
	left:68px;
	font-size:16px;
	line-height:1.3;
	width:290px;
}

#home-hero LI P.login {
	top:262px;
	font-size:13px;
}

/**************************************************************************************************************
* Contact page
**************************************************************************************************************/
/*****************************************************************
* Contact form
*****************************************************************/

#contact-form {
	background:#f1f1f1;
	border:1px solid #ebebeb;
	margin-bottom:20px;
}

#contact-form FORM {
	padding:16px;
}

#contact-form LABEL {
	display:block;
	font-size:13px;
	font-weight:bold;
	margin-top:18px;
}

#contact-form LABEL.top {
	margin-top:0;
}

#contact-form INPUT.textInput {
	border:2px solid #ebebeb;
	display:block;
	width:250px;
	font-family:verdana;
	font-size:13px;
	padding:7px;
	margin-top:6px;
}

#contact-form INPUT.submit {
	margin-top:12px;
}

#contact-form TEXTAREA {
	border:2px solid #ebebeb;
	width:250px;
	font-family:verdana;
	font-size:13px;
	padding:7px;
}

#contact-form FIELDSET.submit {
	text-align:right;
	padding:0;
}

#contact-form P.error {
	margin:0;
	text-align:right;
	font-style:italic;
	color:#C42424;
}

#contact-form P.success {
	margin:15px;
	padding:6px;
	text-align:center;
}

#contact-form INPUT.upload {
	background:#ffffff;
	margin-top:15px;
}

.contact-details {
	padding:25px 0;
}

/*****************************************************************
* Google maps
*****************************************************************/

#google-maps-container {
	width: 370px;
	height:275px;
	margin-top:15px;
    padding-right: 9px;
    border-right: 1px solid #EAEAEA;
    float: left;
}

#google-translate-container {
	height:50px;
	width:210px;
}

/**************************************************************************************************************
* Products page
**************************************************************************************************************/
/*****************************************************************
* Search filter form
*****************************************************************/

#search-filter {
	letter-spacing:-4px;
	word-spacing:-4px;
	/*white-space:nowrap;*/
}

#search-filter .filter-col {
	background:#464646 url('../images/background-filter.png') center top repeat-x;
	height:105px;
	color:#ffffff;
	display:inline-block;
	vertical-align:top;
}

#search-filter .filter-col .rounded-button {
	font-size:13px;
	margin-top:12px;
	padding:5px 30px 6px 4px;
}

#search-filter .search-inner {
	height:55px;
	margin-top:27px;
	margin-right:1px;
	text-align:center;
	display:inline-block;
	padding:0 5px;
	letter-spacing:normal;
	word-spacing:normal;
	vertical-align:bottom;
	width:156px;
}

#search-filter .search-link {
	height:55px;
	text-align:center;
	margin-top:27px;
	display:inline-block;
	padding:0 10px;
	letter-spacing:normal;
	word-spacing:normal;
	vertical-align:bottom;
}

#search-filter .side-borders {
	border-left:1px solid #5b5b5b;
	border-right:1px solid #5b5b5b;
    float: left;
}

#search-filter .side-borders.a {
	border-left:none;
}

#search-filter .side-borders.search-link {
	border-right:none;
}

#search-filter .search-link A.rounded-button {
	padding:4px 30px 4px 4px;
	margin-top:0;
	cursor:pointer;
}

#search-filter .filter-col INPUT {
	background:#ffffff url('../images/dropdown-background.png') right top repeat-x;
	border:none;
	width:60px;
	color:#353535;
	font-size:12px;
	padding-left:6px;
	height:22px;
	line-height:22px;
	margin:1px;
}

#search-filter .filter-col INPUT.default {
	color:#555555;
}

#search-filter .filter-col INPUT:hover, #search-filter .filter-col INPUT:focus {
	margin:0px;
	border:1px solid #DC3C59;
}

#search-filter LABEL {
	display:block;
	font-size:14px;
	font-weight:bold;
	font-family:arial, sans-serif;
	margin-bottom:15px;
}

#search-filter SELECT {
	font-family:verdana, sans-serif;
	font-size:13px;
}

#search-filter P {
	margin:0;
}

#search-filter P.login {
	padding-top:20px;
}

#search-filter P.login A {
	color:#DC3C59;
}

#get-quote {
	text-align:right;
}

#search-filter .filter-col.a { width:164px; background:#2e2e2e url('../images/background-filter-first.png') left top no-repeat; }
#search-filter .filter-col.b { width:607px;}
#search-filter .filter-col.c { width:169px; background:#ededed url('../images/background-filter-last.png') center top repeat-x; color:#000000; overflow:hidden; }

#search-filter .filter-col.a .search-inner { border:none; padding:0 10px; text-align:left;}
#search-filter .filter-col.c .search-inner { border:none; padding:0 15px; margin-top:12px}

/*****************************************************************
* Products table
*****************************************************************/

#last-updated {
	text-align:right;
	font-style:italic;
}

#product-listing {
	margin-top:0;
}

#product-listing THEAD TH.quantity {
	width:85px;
}

#product-listing THEAD TH.buy {
	width:54px;
}

#product-listing THEAD TH.more {
	width:71px;
}

#product-listing THEAD TH.price_register {
	width:90px;
}

#product-listing TBODY TD {
	padding:0 8px;
}

#product-listing TBODY TD.more, #product-listing TBODY TD.price_register {
	border-color:#d4d4d4;
	padding:0;
}

#product-listing TBODY TD.price_register A {
	background:#dc3c59;
	text-decoration:none;
	display:block;
	color:#ffffff;
	padding:10px;
	height:14px;
	width:90px;
}

#product-listing TBODY TD.price_register A:hover {
	background:#dc3c59;
}

#product-listing TBODY TD.more A {
	background:#bfbfbf url('../images/background-table-data-more.png') center top repeat-x;
	text-decoration:none;
	width:71px;
	display:block;
	color:#000000;
	text-decoration:none;
	padding:10px;
	height:14px;
}

#product-listing TBODY TD.more A:hover {
	background-position:center bottom;
	background-color:#cacaca;
}

#product-listing TBODY TD.price {
	width:70px;
}

#product-listing TBODY TD.stock_code {
	width:160px;
}

#product-listing TBODY TD.quantity {
	width:160px;
	padding-right:0;
}

#product-listing TBODY TD.buy {
	width:81px;
	padding:0;
}

#product-listing TBODY TR.active TD {
	background-color:#d2d2d2;
	background-position:center top;
	border-color:#c7c7c7;
}

#product-listing TBODY TR.active TD.more A {
	background:#dc3c59;
	color:#ffffff;
}

#product-listing TBODY TR.active TD.more A:hover {
	background:#dc3c59;
}

#product-listing TBODY TR.info {
	overflow:auto;
}

#product-listing TBODY TR.info TD {
	background:#353535 center bottom repeat-x;
	border:none;
	height:auto;
	padding:0;
}

#product-listing A.modal {
	color:#ababab;
	font-size:9px;
}

#product-listing TBODY TR.info .slider {
	display:none;
	color:#c9c9c9;
	font-size:11px;
	position:relative;
	padding:16px 14px;
}

#product-listing TBODY TR.info .slider.visible {
	background:url('../images/background-table-info.gif') 84% top no-repeat;
}

#product-listing TBODY.full-display TR.info .slider.visible {
	background-position: 540px top;
}

#product-listing TBODY TR.info .slider UL {
	width:850px;
}

#product-listing TBODY TR.info .slider UL.comments {
	margin-top:15px;
}

#product-listing TBODY TR.info .icons {
	height:36px;
	position:absolute;
	top:45px;
	right:20px;
}

#product-listing TBODY TR.info .icons A {
	float:left;
	padding:5px;
	background:url('../images/pdf-icon.png') center center no-repeat;
	margin-left:13px;
	height:27px;
	width:30px;
}

#product-listing TBODY TR.info LI {
	height:36px;
	margin-right:1px;
	border-left:1px solid #5b5b5b;
	border-right:1px solid #5b5b5b;
	padding:0px 18px;
}

#product-listing TBODY TR.info LI.first {
	border-left:none;
}

#product-listing TBODY TR.info LI.last {
	border-right:none;
	margin:0;
}

#product-listing TBODY TR.info LI SPAN {
	padding:0;
	color:#ffffff;
	margin-bottom:8px;
	display:block;
}

#product-listing FIELDSET.quantity {
	width:70px;
	float:left;
	padding-top:8px;
}

#product-listing FIELDSET.buy {
	float:right;
}

#product-listing .button-buy {
	background:#404040 url('../images/background-table-data-buy.png') right top repeat-x;
	color:#ffffff;
	display:block;
	text-decoration:none;
	padding-left:10px;
    padding-right: 40px;
	white-space:nowrap;
	height:34px;
	font-weight:bold;
	border:0;
	text-align:left;
	cursor:pointer;
}

#product-listing tbody td
{
    height: 34px;
}

#product-listing .button-buy:hover {
	background-position:right bottom;
	background-color:#606060;
}

#product-listing TBODY TR.active .button-buy {
	background:#404040 url('../images/background-table-data-buy-a.png') right top repeat-x;
}

#product-listing TBODY TR.active .button-buy:hover {
	background-position:right bottom;
	background-color:#606060;
}

#product-listing td.reserve
{
    padding: 0px;
    width: 102px;
}

#product-listing td.reserve .button-buy
{
    width: 100%;
}

#product-listing.reservations tbody td.quantity
{
    padding: 0px;
    width: 100px;
}

.reservations tbody td 
{
    text-align: center;
}

#product-listing.reservations tbody td.quantity form,
#product-listing.reservations tbody td.quantity fieldset,
#product-listing.reservations tbody td.quantity .button-buy
{
    width: 100%;
    text-align: center;
}

#gradeInfo {
	padding:0;
}

/**************************************************************************************************************
* Shop pages
**************************************************************************************************************/
/*****************************************************************
* Login page
*****************************************************************/

#login h1 {
	font-size:18px;
	font-weight:bold;
	color:#000000;
}

#login FORM {
	width:268px;
	margin:30px auto 0;
	border:2px solid #EAEAEA;
	background:#FAFAFA;
	padding:20px;
	border-radius:7px;
	-moz-border-radius:7px;
}

#login LABEL {
	display:block;
	font-size:15px;
	font-weight:bold;
	margin-top:18px;
}

#login INPUT.textInput {
	border:2px solid #ebebeb;
	display:block;
	width:250px;
	font-family:verdana;
	font-size:13px;
	padding:7px;
	margin-top:6px;
}

#login FIELDSET.submit {
	text-align:right;
}

#login P.error {
	margin:0;
	text-align:right;
	font-style:italic;
	color:#C42424;
}

/*****************************************************************
* Accounts pages
*****************************************************************/

#account-sidenav {
	float:left;
	width:200px;
	padding-right:20px;
}

#account-sidenav LI A {
	display:block;
	background:#f4f4f4 url('../images/background-account-sidenav.png') center top repeat-x;
	height:30px;
	padding:12px 16px 0;
	font-weight:normal;
	font-size:14px;
	color:#3a3a3a;
	text-decoration:none;
}

#account-sidenav LI A:hover {
	background-color:#d5d5d5;
	background-position:center bottom;
}

#account-sidenav P {
	margin-top:0px;
	margin-bottom:15px;
}

#account-main {
	float:left;
	width:720px;
}

#account-main.stock-main {
	float:left;
	width:100%;
}

#account-main h1 {
	font-weight:bold;
	font-size:18px;
	color:#000000;
	margin-bottom:20px;
}

#account-main .textbox h2 {
	font-size:14px;
	color:#232323;
	font-weight:bold;
}

#account-main .textbox .home {
	float:left;
	margin-top:15px;
}

#account-main .textbox .home.left {
	width:245px;
	padding-right:15px;
	border-right:1px solid #f6f6f6;
}

#account-main .textbox .home.right {
	width:404px;
	padding-left:15px;
}

#account-main .textbox P {
	margin-top:10px;
}

#account-main TABLE TBODY {
	font-size:10px;
}

#account-main TD.approve {
	text-align:center;
	padding-left:0;
	padding-right:0;
}

#account-main .csv-import-details {
	margin-top:20px;
}

#account-main H3 {
	padding-top:15px;
	clear:both;
}

#account-main LABEL {
	display:block;
	width:160px;
	margin-top:17px;
	margin-right:5px;
	text-align:right;
	font-weight:bold;
	float:left;
	clear:left;
}

#account-main INPUT.textInput {
	float:left;
	border-top:1px solid #9d9d9d;
	border-left:1px solid #d5d5d5;
	border-right:1px solid #d5d5d5;
	border-bottom:1px solid #e8e8e8;
	display:block;
	width:300px;
	font-family:verdana;
	font-size:13px;
	padding:2px;
	margin-top:13px;
}

#account-main small
{
	font-size: 10px;
	font-weight: 700;
	line-height: 15px;
	display: block;
	clear: both;
	text-indent: 165px;
	color: #616161;
	font-style: italic;
}

#account-main SELECT {
	float:left;
	display:block;
	margin-top:13px;
}

#account-main INPUT.checkbox {
	float:left;
	margin-top:15px;
}

#account-main FIELDSET.details {
	width:471px;
}

#account-main FIELDSET.order-items {
	margin-top:30px;
}

#account-main FIELDSET.submit {
	text-align:right;
	clear:both;
}

#account-main P.info {
	float:right;
	width:180px;
}

#account-main P.error {
	clear:left;
	text-align:right;
	color:#DE2345;
	font-style:italic;
}

#account-login FIELDSET.submit {
	width:471px;
}

#addressbook TABLE {
	font-size:11px;
}

#addressbook TD {
	border:none;
	background:#f7f7f7 url('../images/background-addressbook.png') center top repeat-x;
	padding:0;
	vertical-align:center;
	text-align:center;
	height:75px;
}

#addressbook TD.num {
	vertical-align:top;
	padding:20px 0 0;
	height:55px;
}

#addressbook TD.details {
	vertical-align:top;
	text-align:left;
	padding:20px 0 0;
	height:55px;
	width:430px;
}

#addressbook TD.edit {
	width:160px;
	padding-top:18px;
	height:75px;
	text-align:center;
	vertical-align:top;
}

#addressbook TD.delete {
	width:60px;
	padding-top:18px;
	height:75px;
	text-align:center;
	vertical-align:top;
}

#addressbook TABLE .rounded-button {
	font-size:16px;
	padding:7px 36px 10px 22px;
}

#addressbook .new {
	text-align:right;
}

/*****************************************************************
* Basket contents
*****************************************************************/

#basket h1 {
	font-size:18px;
	font-weight:bold;
	color:#000000;
}

#basket TABLE {
	margin-top:20px;
}

#basket THEAD TH.first {
	width:36px;
}

#basket THEAD TH.spacer {
	width:430px;
}

#basket THEAD TH.last {
	width:80px;
}

#basket TBODY {
	text-align:center;
}

#basket TBODY TD.price {
	text-align:right;
	padding-right:15px;
}

#basket-summary {
	background:#ffffff;
	padding:21px 25px;
}

#basket-summary P {
	margin:0;
}

#basket-summary UL {
	text-align:right;
	clear:both;
	padding-top:18px;
}

#totals {
	float:right;
	font-size:14px;
	font-weight:bold;
	color:#000000;
	width:200px;
	text-align:right;
}

#totals .title {
	color:#b8b8b7;
	display:block;
	width:100px;
	float:left;
	clear:left;
	margin-right:10px;
}

#basket-summary .rounded-button {
	font-size:14px;
	padding:8px 30px 9px 10px;
	margin-left:6px;
	margin-top:0;
}

#delivery-address {
	padding:15px 0;
}

#delivery-address .block {
	text-align:right;
	width:570px;
}

#delivery-address .block.invoice, #delivery-address .block.refno{
	margin-top:12px;
}

#delivery-address .block.refno LABEL {
	width:300px;
}

#delivery-address .newListSelected {
	width:400px;
	margin:0;
}

#delivery-address .newList {
	width:400px;
	text-align:left;
	margin-top:0;
}

#delivery-address LABEL {
	float:left;
	margin-top:6px;
	margin-right:12px;
	width:150px;
	text-align:left;
}

#delivery-address P {
	clear:both;
	padding-top:10px;
}

#delivery-address .error {
	color:#C6203E;
	font-weight:bold;
}

#basket .textbox {
	margin-top:20px;
}

#basket .textbox h2 {
	margin-top:20px;
}

#basket ADDRESS {
	margin-top:14px;
	font-style:normal;
	font-weight:bold;
	font-size:13px;
	line-height:1.5;
	color:#C6203E;
}

#account-main #order-history {
	padding-bottom:20px;
}

#account-main #order-history P {
	clear:left;
	padding-left:110px;
}

#account-main #order-history P STRONG {
	float:left;
	width:160px;
	text-align:right;
	margin-right:10px;
}

#account-main #order-history H2 {
	margin-top:22px;
}

#dataSearch {
	margin:20px 0;
}

#dataSearch LABEL {
	clear:none;
	width:auto;
	margin-left:5px;
}

#dataSearch INPUT.textInput {
	width:100px;
}

#dataSearch INPUT.submit {
	float:left;
	margin-top:5px;
	margin-left:20px;
}

.shop-errors /*UL */
{
    margin-top: 20px;
}

.shop-errors li
{
    color: #C6203E;
    font-weight: bold;
}



/*===========================New CSS============================*/

/*============ TAB START ================*/

#tabs {
    overflow: hidden;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
  }

#tabs li {
    float: left;
    margin:0 11px 0 0;
  }

#tabs a {
    float: left;
    position: relative;
    width:180px;
    line-height: 30px;
	font-size:11px;
	font-weight:bold;
	letter-spacing:-1px;
	padding:2px 0 0 8px;
    text-decoration: none;
    color: #fff; 
	background:url('../images/background-button-right.png') #c1c1c1 163px 9px no-repeat;
	height:30px;  
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;   
	cursor:pointer;
 
  }

  #tabs a:hover,
  #tabs a:focus {
    background-color:#737373;
}

  #tabs a:focus {
    outline: 0;
}

  #tabs #current {
    background-color:#737373;     
}

  /* ----------- */
  #content {
      background: #fff;
      padding: 2em;
      /*height: 220px;*/
}

  #content h2,
    #content h3,
    #content p {
      margin: 0 0 15px 0;
}  

  /* Demo page only */
  #about {
      color: #999;
      text-align: center;
      font: 0.9em Arial, Helvetica;
}

  #about a {
      color: #777;
} 

.lst-tab{
	margin-right:0px !important;
}

.tab-content{
	margin:24px 0 0 0;
	padding:0px !important;
}

/*============ TAB END================*/


.content-area{
	background: none repeat scroll 0 0 #ffffff;
    padding: 17px 17px 28px;  
}

.tab-form-top{
	background:url(../images/tab-form-back.png) repeat-x top center;
	width:96.5%;
	height:18px;
	padding:14px 10px 10px 10px;
	float:left;
	border:1px #eaeaea solid;
	margin-top:17px;
	font-size:15px;
	color:#000;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}

.right-button {
	background:#d78138 url('../images/background-button-right.png') right 50% no-repeat;
	font-family:verdana, sans-serif;
	font-weight:normal;
	display:inline-block;
	color:#ffffff;
	font-size:16px;
	padding:7px 50px 10px 12px;
	margin-top:24px;
	line-height:1.4;
	border-radius:7px;
	-moz-border-radius:7px;
}

.right-button:hover {
	text-decoration:none;
	background-color:#ee964b;
	color:#ffffff;
}

.catalogue-right-button a{
	background:#d78138 url('../images/background-button-right.png') right 50% no-repeat;
	font-family:verdana, sans-serif;
	font-weight:normal;
	display:inline-block;
	color:#ffffff;
	font-size:16px;
	padding:7px 50px 10px 12px;
	margin-top:24px;
	line-height:1.4;
	border-radius:7px;
	-moz-border-radius:7px;
	margin-bottom:20px;
}

.catalogue-right-button a:hover {
	text-decoration:none;
	background-color:#ee964b;
	color:#ffffff;
}

.rgt-text {
	padding-top:10px;
    font-style: italic;
    text-align: right;
	float:right;
}

.top-btn{
	float:right;
}

.top-back{
	width:595px;
	background:#FFF;
	padding:15px;
	float:left;
	margin-top:25px;
	text-align:left;
	margin-bottom:15px;
}

.clr{
	clear:both;
}

/*================= Form Style =====================*/


.form-sec-left {
    float: left;
    width: 290px;
}


.form-sec-right {
    float: right;
    width: 271px;
}

.form-area {
    float: left;
    margin-top: 16px;
    width: 280px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.form-area p{
	padding:0px 0 0px 12px;
	margin:0px !important;
}

.text-box{
	border: 2px solid #ebebeb;
    font-size: 13px;
    height:34px;
	padding:3px;
    margin-right: 5px;
    margin-top: 3px;
    width: 258px;
}

.text-box-error{
	border: 2px solid #c6203e;
    font-size: 13px;
    height:34px;
	padding:3px;
    margin-right: 5px;
    margin-top: 3px;
    width: 258px;
	color:#c6203e;
}

.text-area{
	border: 2px solid #ebebeb;
    font-size: 13px;
	padding:3px;
    margin-right: 5px;
    margin-top: 3px;
    width:575px;
}

.text-box-blnk{
	border: 2px solid #ebebeb;
    font-size: 13px;
    height:34px;
	padding:3px;
    margin-right: 5px;
    margin-top: 3px;
    width: 258px;
	background-color:#ebebeb;
	font-style:italic;
	color:#c6203e !important;
}

::-webkit-input-placeholder {
    color:    #c6203e;
}
:-moz-placeholder { 
   color:    #c6203e;
}
::-moz-placeholder { 
   color:    #c6203e;
   opacity:  1;
}
:-ms-input-placeholder {
   color:    #c6203e;
}

.remark{
	color:#c6203e;
	font-size:12px;
	font-style:italic;
	text-align:left;
	padding:10px 0 5px 0;
}

.form-btn{
	margin:35px 0 30px;
    width:181px;
	height:35px;
	text-align:left;
	float:right;
	padding:4px 35px 7px 22px !important;
}

ul#section {
    float: left;
    margin:8px 0 10px 0px;
    padding: 0;
}
ul#section li {
    display: block;
    list-style: none outside none;
    padding: 4px 11px;
    text-align: left;
}
ul#section li a:link, ul#section li a:active, ul#section li a:visited {
    color: #000;
    display: block;
    font-size: 12px;
    letter-spacing: normal;
    line-height: 20px;
    text-decoration: none;
	font-weight:normal !important;
}
ul#section li a:hover {
    color: #c6203e;
    font-size: 12px;
    text-decoration: none;
}

.tab2-btn{
	margin-top:92px !important;
}

.clear{
	clear:both;
	padding-bottom:15px;
}

.social-icon-btm{
	float:left;
	margin-top:34px;
}

.social-icon-top{
	float:right;
	margin:6px 0 12px 0;
	width:100%;
}

.social-icon-top .fa-2x {
	font-size:18px;
}

.category-button {
	background:#c6203e url('../images/background-button-right2.png') 10px 50% no-repeat;
	font-family:verdana, sans-serif;
	font-weight:normal;
	display:inline-block;
	color:#ffffff;
	font-size:16px;
	padding:7px 13px 10px 33px;
	margin-bottom:24px;
	margin-left:18px;
	line-height:1.4;
	border-radius:7px;
	-moz-border-radius:7px;
}

.category-button:hover {
	text-decoration:none;
	background-color:#de2345;
	color:#ffffff;
}

.top-title{
	font-size:15px;
	font-weight:bold;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	padding:2px 0 15px 0px;
}

.td-brd{
	border-bottom:2px #ebebeb solid;
	padding:8px 0 4px 0;
	font-size:13px;
	background:none;
	border-left:none;
	border-right:none;
	border-top:none;
	height:24px;
	text-align:left;
}

.td-brd-right{
	background:none;
	border:none;
	text-align:center;
	vertical-align:top;
	padding:0px;
}

.td-brd-right img{
	margin-bottom:5px;
	border:0px !important;
	padding:0px !important;
}

.tbl-top{
	border:0px !important;
	margin-bottom:10px !important;
}

a.login-btn{
	background:#dc3c59;
	padding:12px;
	color:#FFF;
	text-decoration:none;
	float:left;
}

a.login-btn:hover{
	background:#c6203e;
	color:#FFF;
}

a.pdf-icon{
	background: url(../images/pdf-ico-big.png) 6px 0  no-repeat;
	width:80px;
	float:right;
	margin-bottom:10px;
	line-height:12px;
	color:#000;
	font-weight:normal;
	text-decoration:none;
	padding-top:70px;
}

a.pdf-icon:hover{
	background: url(../images/pdf-ico-big_h.png) 6px 0 no-repeat;
	margin-bottom:10px;
	color:#cf1312;
}

.thnks-text{
	color:#c6203e;
}

.field-sec{
	float:left;
	height:auto;
	clear:both;
	width:100%;
}
#tabs .tabli {
    float: left;
    position: relative;
    width:180px;
    line-height: 30px;
	font-size:11px;
	font-weight:bold;
	letter-spacing:-1px;
	padding:2px 0 0 8px;
    text-decoration: none;
    color: #fff; 
	background:url('../images/background-button-right.png') #c1c1c1 163px 9px no-repeat;
	height:30px;  
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;   
	cursor:not-allowed;
 
  }
  
 .filterTextColor {
    color: #c6203e !important;
}

.cancle-btn{
	float:left;
	width:120px !important;
}

.save-btn{
	float:right;
	width:150px !important;
}

.error-text{
	width:470px;
}

.category-textarea{
	margin-left:50px !important;
	width:412px !important;
	margin-top:7px;
}

.fa {
	color:#c42140;
	padding-right:8px;
	cursor:pointer;
}

.fa:hover {
	color:#6f0f1d;
	padding-right:8px;
}

.gr-border{
	border-bottom:12px #414141 solid;
	width:100%;
	margin-bottom:20px;
}

ul.list {
    margin:20px 0 0 0;
    padding: 0 0 0 18px;
}
ul.list li {
    margin: 0;
    padding: 0 0 10px;
	list-style:disc;
}

.astrik{
	font-size:12px;
	font-style:italic;
	text-align:left;
	padding:10px 0 5px 0;
}